@media screen and (max-width: 1200px) {
	.radioImg{
		width: 180px;
	}
	.news {
	    width: 94%;
	    height: 488px;
	    position: absolute;
	    left: 3%;
	    bottom: 33px;
	    margin-left: 0;
	    z-index: 9;
	    overflow: auto;
	}
	/*.newsleft{
		width: 50%;
	}
	.newsleft .tabBox{
		width: 100%!important;
	}
	.list li{
		padding-left:0!important;
		padding-right: 0!important;
	}
	.list li a{
		padding-left: 14px;
		box-sizing: border-box;
	}
	.newsright{
		width: 50%;
		left: 50%;
	}
	.newsright_box1,.newsright_box2{
		width: 50%;
	}
	.newsphoto{
		width: 100%;
	}
	.newsright_box2 iframe{
		width: 100%!important;
	}
	.newsphoto iframe html .newsright_box2 .list li{
		margin: 0
	}*/

}